Subject: New Reply Received - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 20:19:00 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>How was it resolved? I would like to know coz that employee was still there today. That means he actually said it without fear that I can complain wherever I want coz he knew nothing will be done against him. I will not let this pass as he humiliated me publicly for no reason at all. No customer deserves to be treated like this &amp; no employee should have the guts to insult a customer plus his supervisor. <br>I will take this to social media &amp; consumer court if action is not taken against him &amp; proof of action not provided to me. I cant rely on mere words so kindly cooperate. <br><br>Fond Regards,<br>Dr Aamna Abid<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 15-Jun-2022, at 09:09, Max &lt;[email-masked]&gt; wrote:<br>&gt; <br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4494213